.kw-tiles {
    padding-top: 100px;
    padding-bottom: 150px;
}

/*http://bavotasan.com/2011/a-simple-fade-with-css3/*/
.kw-img img {
    opacity: 1.0;
    transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   /*padding-bottom: 40px;*/
}

.kw-img img:hover {
    opacity: 0.4;
}

.kw-img p {
    padding-bottom: 40px;
}

.q1-block {
  height: 150px;
  padding-bottom: 20px;
}
.q1-tile1 {

  opacity: 1.0;
    transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
    /*background-image: url('/images/icons/bm_nor.png');*/
    height: 240px;
    width: 300px;
  margin: auto;  
  position: absolute;
  left:0;
  right: 0;
  top: 0;
  background-image: url('/images/icons/bm_nor.png');
  cursor: pointer;
  /*opacity: 0;*/

}

.q1-tile2 {

  opacity: 0;
    transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
    /*background-image: url('/images/icons/bm_nor.png');*/
    height: 240px;
    width: 300px;

  margin: auto;  
  position: absolute;
  left:0;
  right: 0;
  top: 0;
  background-image: url('/images/icons/bm_hov.png');
  cursor: pointer;
  /*opacity: 1;*/

}


.q1-tile1:hover {
  opacity: 0;
}

.q1-tile2:hover {
  opacity: 1;
}



.q1-tile3 {

  opacity: 1.0;
    transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
    /*background-image: url('/images/icons/bm_nor.png');*/
    height: 240px;
    width: 300px;
  margin: auto;  
  position: absolute;
  left:0;
  right: 0;
  top: 0;
  background-image: url('/images/icons/cs_nor.png');
  cursor: pointer;
  /*opacity: 0;*/

}

.q1-tile4 {

  opacity: 0;
    transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
    /*background-image: url('/images/icons/bm_nor.png');*/
    height: 240px;
    width: 300px;

  margin: auto;  
  position: absolute;
  left:0;
  right: 0;
  top: 0;
  background-image: url('/images/icons/cs_hov.png');
  cursor: pointer;
  /*opacity: 1;*/

}

.q1-tile3:hover {
  opacity: 0;
}

.q1-tile4:hover {
  opacity: 1;
}



.q1-tile5 {

  opacity: 1.0;
    transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
    /*background-image: url('/images/icons/bm_nor.png');*/
    height: 240px;
    width: 300px;
  margin: auto;  
  position: absolute;
  left:0;
  right: 0;
  top: 0;
  background-image: url('/images/icons/mw_nor.png');
  cursor: pointer;
  /*opacity: 0;*/

}

.q1-tile6 {

  opacity: 0;
    transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
    /*background-image: url('/images/icons/bm_nor.png');*/
    height: 240px;
    width: 300px;

  margin: auto;  
  position: absolute;
  left:0;
  right: 0;
  top: 0;
  background-image: url('/images/icons/mw_hov.png');
  cursor: pointer;
  /*opacity: 1;*/

}

.q1-tile5:hover {
  opacity: 0;
}

.q1-tile6:hover {
  opacity: 1;
}


/*Homepage: latest defect:*/
div#q1-latest-defect {
  padding-top: 50px;
}




@media (max-width: 992px) {

  .q1-block {
    height: 150px;
    padding-bottom: 280px;
  }
}